﻿@using System.Security.Claims
@{
    var role = User.FindFirst(ClaimTypes.Role)?.Value;
    string Name = role == Roles.Client ? ViewBag.ClientName : ViewBag.AdviserName;
}
<div class="btn btn-icon btn-icon-mobile w-auto btn-clean d-flex align-items-center btn-lg px-2" id="kt_quick_user_toggle_mobile">
    <span class="symbol symbol-lg-35 symbol-25 symbol-light-success">
        <span class="symbol-label font-size-h5 font-weight-bold client_initial">@Name?.Substring(0, 1)</span>
    </span>
</div>